<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <%- include ('partials/head.html')%>
        <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin=""/>
        <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js" integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>
        </head>

        <body>
            <%- include ('partials/navigation.html')%>
            <div style="width:2000px; height:500px" id="visor"></div>
            <script>
                function initMap(){
    
               var mymap= L.map('visor').setView([4.588365390915136,-74.16525118052958],13);
               L.tileLayer('https://api.tiles.mapbox.com/v4/{id}/{z}/{x}/{y}.png?access_token=pk.eyJ1IjoibWFwYm94IiwiYSI6ImNpejY4NXVycTA2emYycXBndHRqcmZ3N3gifQ.rJcFIG214AriISLbB6B5aw',{
                   maxZoom: 20,
                   id: 'mapbox.streets'
               }).addTo(mymap);
           
               var polygon=L.polygon([
                 [
                   4.5578962493622655,-74.13645029067993          
                 ],
                 [
                   4.557463105515197,-74.13659512996674           
                 ],
                 [
                   4.557174342805481,-74.1359406709671
                 ],
                 [
                   4.557126215675913, -74.13558661937714
                 ],
                 [
                   4.557842774827356,-74.13551151752472           
                 ],
                 [
                   4.557853469734663,-74.13584411144257
                 ],
                 [
                   
                   4.55800854587259,-74.13595139980316
                 ],
                 [
                   4.558013893325029,-74.13618206977844
                 ],
                 [
                   
                   4.5578962493622655,-74.13645029067993
                 ]
           
               ]).addTo(mymap);
               polygon.bindPopup("Parque Meissen");
             
           
               var polygon=L.polygon([
                 [
                   4.583360369992818,-74.15675997734068
                   
                 ],
                 [
                   
                   4.5829646723987345,-74.15703356266022
                 ],
                 [
                   
                   4.582793559857757,-74.15753245353699
                 ],
                 [
                   
                   4.582472723733041,-74.15762901306152
                 ],
                 [
                   
                   4.582226749273246,-74.15783822536469
                 ],
                 [
                   
                   4.581114515876782,-74.1564381122589
                 ],
                 [
                   
                   4.581077084915089,-74.15623426437378
                 ],
                 [
                   
                   4.581531603603205,-74.15576756000519
                 ],
                 [
                   
                   4.582002163822991,-74.15582656860352
                 ],
                 [
                   
                   4.581970080181477,-74.15603041648865
                 ],
                 [
                   
                   4.582830990729605,-74.15600895881653
                 ],
                 [
                   
                   4.583360369992818,-74.15675997734068
                 ]
               ]).addTo(mymap);
               polygon.bindPopup("Centro Comercial Gran Plaza el Ensueño")
           
               var polygon=L.polygon([
                 [
                   
                   4.58440308557659,-74.17906522750854
                 ],
                 [
                   
                   4.580488883830985,-74.17844295501709
                 ],
                 [
                   
                   4.580381938127363,-74.17827129364014
                 ],
                 [
                   
                   4.581023612109257,-74.17749881744385
                 ],
                 [
                   
                   4.581365837997482,-74.17616844177246
                 ],
                 [
                   
                   4.579376647731597,-74.17591094970703
                 ],
                 [
                   
                   4.579162755975752,-74.1752028465271
                 ],
                 [
                   
                   4.578563858719154,-74.1738510131836
                 ],
                 [
                   
                   4.5785210803245,-74.17151212692261
                 ],
                 [
                   
                   4.5792483126857615,-74.17151212692261
                 ],
                 [
                   
                   4.580018322615406,-74.17159795761108
                 ],
                 [
                   
                   4.580082490072118,-74.1712760925293
                 ],
                 [
                   
                   4.580424716410736,-74.17067527770996
                 ],
                 [
                   
                   4.581151946836528,-74.17048215866089
                 ],
                 [
                   
                   4.581815009227205,-74.1707396507263
                 ],
                 [
                   
                   4.582114456556928,-74.17056798934937
                 ],
                 [
                   
                   4.58284168526405,-74.17097568511963
                 ],
                 [
                   
                   4.582456681923022,-74.17136192321777
                 ],
                 [
                   
                   4.582713350840089,-74.17200565338135
                 ],
                 [
                   
                   4.584167806295734,-74.17312145233154
                 ],
                 [
                   
                   4.584895032913499,-74.17226314544678
                 ],
                 [
                   
                   4.585258645944801,-74.17260646820068
                 ],
                 [
                   
                   4.585365590918792,-74.17292833328247
                 ],
                 [
                   
                   4.585429757895506,-74.17556762695312
                 ],
                 [
                   
                   4.584723920834732,-74.17863607406615
                 ],
                 [
                   
                   4.58440308557659,-74.17906522750854
                 ]
               ]).addTo(mymap);
               polygon.bindPopup("Parque Distrital altos de la Estancia");
           
           
               var marker =L.marker([4.575997150513484,-74.14217948913574])
               marker.addTo(mymap);
               marker.bindPopup("Humedal La Libelula");
           
               
               var marker =L.marker([4.5617731425388195,-74.16650176048279])
               marker.addTo(mymap);
               marker.bindPopup("Laguna encantada");
           
           
               var marker =L.marker([ 4.571038832408528,-74.17027026414871])
               marker.addTo(mymap);
               marker.bindPopup("Potocine Sala de Cine Comunitario");
               
                
               var marker =L.marker([4.528554175508102,-74.16638374328613])
               marker.addTo(mymap);
               marker.bindPopup("Iglesia San Martin de Porres");
           
               var marker =L.marker([4.514008364578709,-74.16541814804077])
               marker.addTo(mymap);
               marker.bindPopup("Vereda Quiba");
           
               var marker =L.marker([4.5557519173943595,-74.14747416973113])
               marker.addTo(mymap);
               marker.bindPopup("Estacion de transmicable Juan Pablo II");
                 
           
               var marker =L.marker([4.56854829731963,-74.16390001773834])
               marker.addTo(mymap);
               marker.bindPopup("Puente del Indio");
           }

            </script>
            <div id="visor"></div>
            <script>initMap()</script>
            
        </body>
</html>